<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://docs.ebsmp.com/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/armored_elytra/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/double_ender_chest/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/entity_pearl/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/fartherlands/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/fast_ghast/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/leaves_be_gone/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/more_strongholds/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/no_explosion_grief/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/silk_spawners/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/simple_voice_chat/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/stasis_rods/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/super_enchants/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
    <url>
         <loc>https://docs.ebsmp.com/mods/universal_graves/</loc>
         <lastmod>2026-02-02</lastmod>
    </url>
</urlset>